> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取技能

> 获取特定技能的详细信息。

根据 ID 获取某个技能的完整详细信息，包括其清单（manifest）、安装次数以及审核状态。

## 身份验证

需要 Bearer 令牌。请参阅 [Authentication](/api-reference/authentication)。

## 路径参数

<ParamField path="id" type="string" required>
  该技能的 UUID。
</ParamField>

## Request Example

```bash theme={null}
curl https://www.hitheo.ai/api/v1/skills/skill_abc123 \
  -H "Authorization: Bearer $THEO_API_KEY"
```

## 响应

返回完整的技能对象，包括 `id`、`name`、`slug`、`description`、`category`、`version`、`systemPromptExt`、`toolDefinitions`、`declaredPermissions`、`installCount`、`reviewStatus`、`authorUserId`、`readme`、`license`、`keywords`、`createdAt` 以及 `updatedAt`。

## Endpoint

`GET /api/v1/skills/{id}`

需要通过 Bearer 令牌进行身份验证。请参阅 [Authentication](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.